.unbreak-div {
	display: inline-block;	
}

.passivebadge {
	margin: 4px;
	padding: 4px;
	border: 1px solid #333;
	border-radius: 12px;
	background-color: #ccc;
	color: #333;
	display: inline-block;
}

.maillink {
	display: inline-block;
}

.badge {
	margin: 4px;
	padding: 8px;
	border: 1px solid silver;
	border-radius: 12px;
	background-color: #0af;
}

.badge a {
	color: white;
	text-decoration: none;
}

.badge:hover {
	background-color: #eee;
	color: #333;
	cursor: pointer;
}

.badge:hover a {
	color: #0af;
}

.deprecated {
	background-color: #aaa !important;
}

.deprecated:hover {
	background-color: #eee !important;
}

.error {
	border: 1px solid red;
}

.errortext {
	color: red;
}

.pageerror {
	padding: 8px;
	margin: 20px;
	background-image: linear-gradient(to right bottom, #fcc, #fee);
	border: 1px solid red;
	border-radius: 8px;
}

.centered-input {
 	max-width: 200px; 
 	margin-left: auto;
 	margin-right: auto;
}

.prominent {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20vh;
	margin-bottom: auto;
	padding: 24px;
	border: 1px solid red;
	border-radius: 24px;
	box-shadow: 0px 0px 16px 8px red;
	max-width: 200px;
}

.iconbeforetext {
	margin-right: 8px;
	max-width: 40px;
	min-width: 40px;
}

.insteadoficon {
	display: inline-block;
	min-width: 48px;
	max-width: 48px;
}

.version {
	color: gray;
}

.mousehelp {
	cursor: help;
}

.selectedmenuitem {
	background-color: rgb(224, 227, 230);
	color: black;
}

.stage-missing {
	min-height: 20px;
	text-align: center;
	color: white;
	background-color: rgb(220, 138, 221);
	font-weight: bolder;
}

.stage-dev {
	min-height: 20px;
	text-align: center;
	color: white;
	background-color: rgb(143, 188, 143);
	font-weight: bolder;
}

.stage-test {
	min-height: 20px;
	text-align: center;
	color: white;
	background-color: rgb(246, 97, 81);
	font-weight: bolder;
}

.stage-prod {
	max-height: 0px;
}

/* special stage for henkej's local deployment */
.stage-ship-note005 {
	text-align: center;
	background: linear-gradient(to bottom, cyan, darkcyan);
	color: white;
	font-weight: bolder;
}

.stage-ship-note005:hover {
	background: linear-gradient(to top, cyan, darkcyan);
	cursor: not-allowed;
}
